<!DOCTYPE html>
<html>
	<head>
		<title>Biodata</title>
	</head>
	<body>
		<header>
			<nav>
				<div>
					<img src="asset/Company.png" alt="" />
				</div>
				<ul>
					<li><a href="./home.html">Home</a></li>
					<li><a href="./form.html">Form</a></li>
					<li><a href="./biodata.html">Biodata</a></li>
				</ul>
			</nav>
		</header>
		<div>
			<h1>Biodata</h1>
			<div>
				<p>Nama: <b>Farhan</b></p>
				<p>Email: <b>aaaaa@gmail.com</b></p>
				<p>Tgl Lahir: <b>8 Agustus 2022</b></p>
				<p>Gender: <b>Laki-laki</b></p>
				<p>Gender: <b>Laki-laki</b></p>
				<p>Pilihan: <b>WFH</b></p>
			</div>
			<div>
				<p>Skill:</p>
				<ol>
					<li>HTML</li>
					<li>CSS</li>
					<li>PHP</li>
				</ol>
			</div>
		</div>
	</body>
</html>